Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84205 - Add python shm module
Summary: Add python shm module
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 14:09 UTC by Peter Bowen
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-04 20:19:59 UTC


Attachments (Terms of Use)
Patch to spec file to add shm module (deleted)
2003-02-13 14:10 UTC, Peter Bowen
no flags Details | Diff

Description Peter Bowen 2003-02-13 14:09:26 UTC
The python packages in RHL7.x have the shm module added, and it would be nice if
the ones in RHL8.x also had this module.

Comment 1 Peter Bowen 2003-02-13 14:10:20 UTC
Created attachment 90052 [details]
Patch to spec file to add shm module

Comment 2 Mihai Ibanescu 2003-02-24 16:28:41 UTC
Fixed in 2.2.2-24

Comment 3 Bill Nottingham 2006-08-04 20:19:59 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.